$newline never
<p>
  Hier können Sie der Meldung ihrer Prüfungsleistungen an Prüfungsverwalter:innen #
  bestimmter Institute (innerhalb von Uni2work) widersprechen.
<p>
  Bedenken Sie, dass die Meldung der Prüfungsleistungen direkt in Uni2work den #
  Verwaltungsaufwand (und die damit verbunden Dauer) für die ordnungsgemäße #
  Anrechung Ihrer Leistungen drastisch reduziert.
<p>
  Unter Umständen können Prüfungsverwalter:innen ungeachtet der Angaben, die Sie hier #
  machen, Einsicht in Ihre Leistungen erlangen.<br />
  Dies geschieht nur in begründeten Einzelfällen (z.B. bei Studierenden im #
  ERASMUS-Programm).
<p>
  Nutzer:innen, die unabhängig von diesen Einstellungen, Einsicht in Ihre #
  Prüfungsleistungen haben (z.B. die Kursverwalter:innen) können Ihre Note natürlich #
  außerhalb von Uni2work weitermelden
$if hasForced
  <p>
    Wenn Sie der Meldung an einzelne Prüfungsverwalter:innen nicht widersprechen können, #
    so hat der jeweilige Prüfungsverwalter/die jeweilige Prüfungsverwalterin angegeben, #
    dass die Einsicht, entweder aufgrund einer Ihrer Studiengänge #
    (z.B. aufgrund der Studienordnung) oder bei Ihnen spezifisch, zwingend erforderlich ist.
